﻿@charset "utf-8";
@import url("dnt.css");
*{font-family: "微软雅黑"; }
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif}
/*
.leli li a,.rili li a,.newli li a,#sjhh ul li a,.lists li a{font:14px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;font-family: "微软雅黑"; }
*/
h1,h2,h3,h4,h5,h6{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new,courier,monospace}
.big{ font-size:18px;}
.small{font-size:12px}
ul,ol{list-style:none}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
legend{color:#000}
fieldset,img{border:0}
button,input,select,textarea{font-size:100%}
html{overflow-x:hidden;_background-image:url(about:blank);_background-attachment:fixed;overflow-y:scroll}
a,embed{outline:none}
a{color:#333;text-decoration:none;outline:0 none;}
.aun a:hover{ text-decoration:underline;}
.gray,.gray a{ color:#999;}
.white,.white a{ color:#FFF;}
.orange,.orange a{ color:#FF3300;}
.red,.red a{ color:#f00;}
.red2,.red2 a{ color:#CC3357;}
.red3,.red3 a{ color:#FF3300;}
.red4,.red4 a{ color:#F60;}
.green,.green a{ color:#298708;}
.blue,.blue a{ color:#0E7AC5;}
.blue2,.blue2 a{ color:#1F5BA9;}
.ch{ clear:both;}
.mt8{ margin-top:8px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt16{ margin-top:16px;}
.ml10{ margin-left:10px;}
.pl10{ padding-left:10px;}
.p6{ padding:6px;}
.p10{ padding:10px;}
.left,.left10,.left20{ float:left;}
.right,.right10,.right20{ float:right;}
.left10{ margin-left:10px;}
.left20{ margin-left:20px;}
.right10{ margin-right:10px;}
.right20{ margin-right:20px;}.b{ font-weight:bolder;}
.disnone{ display:none;}
#menu1 .lm a:hover,#menu1 .rmlogin, #menu2,#menu2 .logotxt,#menu2 .search .inputtxt,#menu2 .search .inputbt,#menu3,#menu3 ul .on,#menu3 ul li:hover,#menu4 .brod .title1,#menu4 .brod .title2,#menu4 .brod .title3,#kjh .title .tab_menu .current,#kjh .title .tab_menunews .current,#kjh .lt .kjh .redboll,#kjh .lt .kjh .blueboll,#kjh .lt .sjh .redbolls,#kjh .lt .sjh .bluebolls,#kjh .lt .bt .xq,#kjh .lt .bt .ls,#noticein .title,#headnews .title,.normalbox .title,.normalbox ul li,.normalbox .newli li,.yczonebox .title,#yczonebox .title,#yczonebox .title .tab_menu .current,#newsleft .kjhinfo .kjh .redboll,#newsleft .kjhinfo .kjh .blueboll,#newsleft .kjhinfo .sjh .redboll,#newsleft .kjhinfo .sjh .blueboll{ background:url(../images/bgs.gif);}

#menu1{ width:100%; background:#033E5B; color:#FFF;height:41px; line-height:40px; }
#menu1 a{ color:#FFF;}
#menu1 .lm{ float:left;}
#menu1 .lm a{ font-size:14px;  padding:10px 10px; margin-right:6px;}
#menu1 .lm a:hover{ background-position:-108px 0px; color:#FD9D05;}
#menu1 .rmlogin{ background-position:0 0; float:right; width:85px; height:29px; line-height:29px; padding-left:10px; margin-top:6px; cursor:pointer; }

#logreg{ width:100%; background:#02324A; height:80px; overflow:hidden; color:#FFF;}
#logreg .leftlog{ width:400px; float:left; text-align:center; line-height:30px; padding-top:12px;}
#logreg .leftlog h1{ font-size:24px;}
#logreg .leftlog h2{ font-size:14px;}
#logreg .rightlog{ width:570px; float:right; padding-top:15px;}
#ls_more { color:#666;}

#menu2{ background-position:0 -45px; width:100%;  height:157px;}
#menu2 .logo{ margin-top:14px; width:262px; height:77px; float:left;}
#menu2 .logotxt{ margin-top:36px;height:44px; width:190px; background-position:0 -212px; float:left;}
#menu2 .search{ float:right; margin-top:35px; }
#menu2 .search .inputtxt{ width:240px; font-family: "微软雅黑"; height:46px; line-height:46px; font-size:14px; color:#999; background-position:0 -272px; margin:0; padding:0 0 0 10px; border:none;float:left;}
#menu2 .search .inputbt{ width:80px; height:46px;background-position:0 -333px; margin:0; padding:0; border:none; cursor:pointer; float:left;}

#menu3{ margin-top:13px; height:53px; background-position:0 -389px;}
#menu3 ul{ list-style:none; margin:0; padding:0;}
#menu3 ul li{ float:left; width:135px; height:53px; line-height:53px; text-align:center; font-size:18px; border-left:#2986C7 solid 1px; border-right:#1C5D8B solid 1px;}
#menu3 ul .leli{ border-left:none;}
#menu3 ul .rili{ border-right:none;}
#menu3 ul .on,#menu3 ul li:hover{ background-position:0 -452px;}

#menu4{ height:100px; width:978px; border:#ccc solid 1px; border-top:none;overflow:hidden;}
#menu4 .brod{ width:326px; float:left; overflow:hidden;}
#menu4 .brod .title1,#menu4 .brod .title2,#menu4 .brod .title3{ width:56px; height:100px; float:left; margin-left:10px; _display:inline;}
#menu4 .brod .title1{ background-position:0 -512px;}
#menu4 .brod .title2{ background-position:-66px -512px;}
#menu4 .brod .title3{ background-position:-131px -512px;}
#menu4 .brod .menus{ width:250px; margin:0 0 0 6px; height:100px; float:left; overflow:hidden; }
#menu4 .brod .menus ul{ margin:0; padding:0; list-style:none;}
#menu4 .brod .menus ul li{ margin:5px 8px 0 0; width:72px; height:25px; line-height:25px; text-align:center; float:left;}
#menu4 .brod .menus ul .leli{ border-right:#EEEEF0 solid 1px;}
#menu4 .brod .menus ul .rili{ border-left:#EEEEF0 solid 1px;}
#menu4 .brod .menus ul li:hover{ background:#3899D2;}
#menu4 .brod .menus ul li:hover a{ color:#FFF;}

.wrow{ width:980px; margin:0 auto; overflow:hidden;}

#kjh{ float:left; width:703px; height:170px; border:#ccc solid 1px; overflow:hidden;}
.kjhpd{ width:980px; } /*子频道开奖号通行*/
#kjh .title{ height:58px; line-height:58px;}
#kjh .title .ttxt{ font-size:16px; width:150px; text-align:center; float:left; font-weight:bolder;}
#kjh .title .tab_menu{ margin:0; padding:0; float:left;}
#kjh .title .tab_menu li{ float:left; width:70px; text-align:center; cursor:pointer;}
#kjh .title .tab_menu .current{ background-position:-206px -512px;}
#kjh .title .tab_menunews{ margin:0; padding:0; float:left;}
#kjh .title .tab_menunews li{ float:left; width:70px; text-align:center; cursor:pointer;}
#kjh .title .tab_menunews .current{ background-position:-206px -512px;}
#kjh .lt{ height:70px; overflow:hidden;}
#kjh .lt .czlogossq,#kjh .lt .czlogodlt,#kjh .lt .czlogo3d,#kjh .lt .czlogoqlc,#kjh .lt .czlogoqxc,#kjh .lt .czlogop3,#kjh .lt .czlogop5{ background:url(../images/czlogo50.gif); margin:10px 0 0 28px; height:50px; width:50px; float:left; display:inline;}
#kjh .lt .czlogossq{ background-position:-62px 0;}
#kjh .lt .czlogodlt{background-position:0 -118px;}
#kjh .lt .czlogo3d{background-position:0 0;}
#kjh .lt .czlogoqlc{background-position:-125px 0;}
#kjh .lt .czlogoqxc{background-position:-125px -59px;}
#kjh .lt .czlogop3{background-position:0px -59px;}
#kjh .lt .czlogop5{background-position:-62px  -59px;}
#kjh .lt .kjh { float:left; margin-left:20px;overflow:hidden;}
#kjh .lt .kjh li{ width:40px; height:40px; margin-top:20px; line-height:40px; font-size:18px; color:#FFF; float:left; margin-right:8px; text-align:center;display:inline;}
#kjh .lt .kjh .redboll{ background-position:0 -1175px;}
#kjh .lt .kjh .blueboll{ background-position:-53px -1175px;}
#kjh .lt .sjh { float:left; overflow:hidden;}
#kjh .lt .sjh .title{ color:#666; float:left; margin-left:10px;margin-top:33px; line-height:27px;}
#kjh .lt .sjh ul{ float:left; margin-left:10px;}
#kjh .lt .sjh li{ width:27px; height:27px; margin-top:33px; line-height:27px; font-size:14px; color:#FFF; float:left; margin-right:6px; text-align:center;}
#kjh .lt .sjh .redbolls{ background-position:0 -1221px;}
#kjh .lt .sjh .bluebolls{ background-position:-53px -1221px;}

#kjh .lt .bt{ float:right; margin-right:10px; margin-top:24px; }
#kjh .lt .bt .xq{ font-size:20px; padding:10px 8px; background-position:0 -622px;}
#kjh .lt .bt .ls{ font-size:20px; padding:10px 32px;background-position:-66px -622px; color:#FFF;}
#kjh .lt .bt .xq:hover{ color:#F00;}
#kjh .lt .bt .ls:hover{ font-weight:bolder;}
#kjh .lb{ clear:both; padding-left:20px;}

#noticein{ float:right; width:265px; height:172px; overflow:hidden; background:#F2F2F2;}
#noticein .title{ height:45px; width:265px; background-position:0 -678px;}
#noticein  ul{ margin:12px; padding:0;}
#noticein ul li{ line-height:25px;}

#focuspic {position: relative;height: 185px; width:265px; overflow:hidden;  float:left;}
#focuspic ul{position: absolute;width: 265px;overflow: hidden;height: 185px;}
#focuspic .btn{position: absolute;top:5px;left: 5px;z-index: 10;font-family: Tahoma, Geneva, sans-serif;font-size: 14px;overflow: hidden; }
#focuspic .btn span{display: inline-block;width: 20px;height: 20px;line-height: 20px;text-align: center;margin-left: 3px;background: white;cursor: pointer;color: black;}
#focuspic .btn span.on{background: black;color: white;}

#headnews{ float:left; width:428px; border:#636363 solid 1px; height:185px; overflow:hidden; margin-left:10px;}
#headnews .title{ width:187px; height:30px; background-position:0 -733px; margin:10px 0 0 15px;}
#headnews .head1 { margin:0px 15px; border-bottom:#CFCFCF dashed 1px;}
#headnews .head1 h2{ font-size:18px; text-align:center; line-height:40px; }
#headnews .head1 h2 a{color:#B20000;}
#headnews .head1 p{ line-height:14px; line-height:20px; color:#999;}
#headnews  ul{ padding:5px 15px; margin:0;}
#headnews  ul li{ line-height:26px;}

#sjhh{width:265px; height:385px; overflow:hidden; float:right;}
#taihu{width:703px; height:188px; overflow:hidden; float:left;}

.normalbox{ border:#CCCCCC solid 1px; border-top:none;}
.normalbox .title{ height:47px; line-height:40px; background-position:0 -772px;}
.normalbox .title .ttxt{ background:#2590c6; height:40px; width:180px; color:#FFF; margin-top:3px; text-align:center; font-size:18px; float:left; overflow:hidden;}
.normalbox .title .ttxt a{ color:#fff;}
.normalbox .title .tab_menu{ float:right; margin-right:20px; margin-top:0;}
.normalbox .title .tab_menu li{ width:94px; height:37px; float:left; background:none; line-height:37px; padding:10px 0 0 0; text-align:center; cursor:pointer;}
.normalbox .title .tab_menu .on{ background:url(../images/bgs.gif);background-position:0 -829px; color:#FE850D;}
.normalbox .title p{height:40px; margin-top:3px; white-space:nowrap;}
.normalbox ul{ margin:10px; padding:0;}
.normalbox ul li{ background-position:0 -887px; background-repeat:no-repeat; line-height:25px; height:25px; padding-left:12px; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; }
.normalbox .leli li{ width:323px; float:left; margin-right:5px;}
.normalbox .newli li{ height:30px; line-height:30px; background-repeat:no-repeat; padding-left:20px;}
.normalbox .newli .l1{ background-position:-299px -1158px;}
.normalbox .newli .l2{ background-position:-299px -1181px;}
.normalbox .newli .l3{ background-position:-299px -1204px;}
.normalbox .newli .l4{ background-position:-299px -1227px;}
.normalbox .newli .l5{ background-position:-299px -1250px;}
.normalbox .newli .l6{ background-position:-299px -1273px;}
.normalbox .newli .l7{ background-position:-299px -1296px;}
.normalbox .newli .l8{ background-position:-299px -1319px;}

.normalbox .tab_box{ overflow:hidden; clear:both; height:280px; width:703px; overflow:hidden;}
.normalbox .tab_box_info{ overflow:hidden; clear:both; height:260px; width:2832px; overflow:hidden; padding:10px;}
.normalbox .tab_box_info ul{ margin:0;  padding:0; float:left; width:703px; height:260px; overflow:hidden;}

.inleft{ width:703px; height:314px; float:left; overflow:hidden;}
.inright{ width:265px; height:314px; float:right;overflow:hidden;}

#links{ border:#CDCDCD solid 1px; overflow:hidden; _height:92px; _width:978px;}
#links .title{ width:34px; vertical-align:middle; background:#2176B0; color:#FFF; font-size:18px; text-align:center; line-height:18px; padding:10px 0;float:left;}
#links ul{ float:left; width:914px; margin:10px 15px; padding:0;}
#links ul li{ line-height:25px; height:25px; width:75px; float:left; text-align:center; overflow:hidden;}

#bottom{ margin-bottom:20px; line-height:28px; }
#bottom p{ text-align:center; }
#bottom p a{ margin:0 10px;}

/*********list **********/
#nowmenu,#nowmenu .lebg,#nowmenu .ribg,#nowmenu .ge1,#nowmenu .ge2,#nowmenu .cn .home,#listleft .hotclass,#listleft .hottag,#listleft .menulist li,#listleft .menulist .morezone,#listleft .menulist .morezone_on,#listright .lists li{ background:url(../images/bgs.gif);}
#nowmenu{ height:38px; background-position:0 -1120px; line-height:38px;}
#nowmenu .lebg,#nowmenu .ribg,#nowmenu .ge1,#nowmenu .ge2,#nowmenu .cn .home,#nowmenu .cn,#nowmenu .cn a{ float:left; }
#nowmenu .lebg{ height:38px; width:3px; background-position:0 -951px;}
#nowmenu .ribg{ height:38px; width:3px; background-position:-59px -951px;}
#nowmenu .cn{ width:974px;}
#nowmenu .cn .home{ padding:0 5px; background-position:0 -1072px;}
#nowmenu .cn .home img{ margin-top:1px;}
#nowmenu .cn a{ margin:0 10px;}
#nowmenu .ge1{ height:38px; width:13px; background-position:-13px -951px;}
#nowmenu .ge2{ height:38px; width:13px; background-position:-36px -951px;margin-right:10px;}
.allbox{ border:#DFDFDF solid 1px; overflow:hidden; _height:900px;}
#listleft{ width:167px; border-right:#DFDFDF solid 1px; float:left; background:#FBFBFB;height:924px;}
#listleft .hotclass{ background-position:-97px -1000px; width:77px; height:18px; margin:20px 45px 10px ;}
#listleft .hottag{ background-position:0 -1000px;width:77px; height:18px; margin:10px 45px;}
#listleft .menulist{ margin:5px 0; padding:0;}
#listleft .menulist li{ height:34px; width:167px; text-align:center; background-position:0 -1029px; line-height:34px;}
#listleft .menulist .more{ background:none;}
#listleft .menulist .all{height:24px; line-height:24px; cursor:pointer; margin:10px 0 0 15px; padding-right:25px;}
#listleft .menulist .morezone{ background-position:0px -1304px;}
#listleft .menulist .morezone_on{ background-position:0px -1335px;}
#listleft .menulist .on a{ color:#F60;}
#listleft .menulist .grayqq{ color:#AAA; font-weight:normal;}
#listleft .morezoneli{ list-style:none;position: absolute;width: 135px;border:#999 solid 1px; background:#FFF; margin-left:15px;}
#listleft .morezoneli li{ line-height:24px; height:24px; background:#FFF; margin:0px; padding:0px; width:120px;padding-right:15px;}
#listleft .morezoneli li:hover{ background:#E0E0E0;}
#listright{ width:800px; float:right; overflow:hidden;min-height:924px; }
#listright .title{ margin:20px 20px; font-size:18px; }
#listright .lists{ padding:0; margin:20px 20px auto 20px; overflow:hidden; clear:both;}
#listright .lists li{ width:368px; float:left; padding-left:12px; background-position:0 -885px; background-repeat:no-repeat; height:25px; line-height:25px;}
#listright .lists .new_top1{ width:760px; background:none; font-size:16px; padding-left:0; height:32px; line-height:32px;border-bottom:#DFDFDF dashed 1px;}
#listright .lists .hr{ padding-bottom:15px; margin-bottom:15px; border-bottom:#DFDFDF dashed 1px;}
#listright  .page{ height:36px; margin: auto auto 15px 20px;overflow:hidden; clear:both; padding-top:10px; _padding-bottom:10px;*padding-bottom:10px;}
#listright  .page a,#listright .page span,#listright .page  .cpb{ padding:5px 10px; border:#2177B3 solid 1px; color:#2177B3;}
#listright  .page a:hover,#listright .page span,#listright .page  .cpb{ padding:5px 10px; border:#2177B3 solid 1px; background:#2177B3; color:#fff;}


/******************news *****************/
#newsleft { width:700px; float:left; overflow:hidden;}
#newsall { width:980px; float:left;}
#newsright { width:264px; float:right;overflow:hidden;}
#newsleft .newsinfo,#newsall .newsinfo{ font-size:14px;}
#newsleft .newsinfo h1,#newsall .newsinfo h1{ text-align:center; height:60px; line-height:60px; border-bottom:#DDDDDD dashed 1px; font-size:20px; font-weight:bolder; margin:0; clear:both;}
#newsleft .newsinfo h3{ font-size:12px; height:40px; line-height:40px; color:#666666; margin:0; font-weight:normal; text-align:center;}
#newsleft .newsinfo .context,#newsall .newsinfo .context{ padding:30px 0; line-height:22px; text-indent:2em; min-height:150px; _height:150px;}
#newsleft .newsinfo .context p,#newsall .newsinfo .context p{ margin:10px 0; text-indent:2em;}
#newsleft .newsinfo .context td,#newsleft .newsinfo .context th{ text-indent:0;}
#newsleft .newsinfo .context img{ max-width:680px; margin:5px auto;}
#newsleft .newsinfo .title2{ font-size:18px; font-weight:bolder; color:#F00;}
#newsleft .newsinfo .hr2{ margin:10px 0; font-weight:bolder;}
#newsleft .bdshare{ border-top:#DDDDDD dashed 1px; clear:both; border-bottom:#DDDDDD dashed 1px; padding:8px 0; _height:30px; overflow:hidden; clear:both;}
#newsleft .prenext{border-bottom:#DDDDDD dashed 1px; height:40px; background:#FAFCFB;clear:both;}
#newsleft .prenext .pre,#newsleft .prenext .next{ width:340px; float:left; padding-left:10px; line-height:40px; _display:inline;}
#newsleft .xglist{ clear:both; margin-top:15px;}
#newsleft .xglist .listbox{ border:#ebebeb solid 1px; width:343px; float:left;}
#newsleft .xglist .listbox .title{ height:36px; background:#e6f5fc; border-bottom:#cfdfe7 solid 3px; line-height:36px;}
#newsleft .xglist .listbox .title h3{ font-size:16px; float:left; margin-left:12px; color:#043f5c;}
#newsleft .xglist .listbox .title i{ float:right; margin-right:10px; font-style:normal;}
#newsleft .xglist .listbox ul{ margin:10px; padding:0;}
#newsleft .xglist .listbox ul li{ height:26px; line-height:26px;}
.tableborder{ border:#CCCCCC solid 2px; background:#EEE; font-family:"宋体"; font-size:12px;}

#newsleft .kjhinfo { float:left; overflow:hidden; margin-top:10px;margin-bottom:10px; border:#DDDDDD dashed 1px; border-right:none; border-left:none; background:#FAFCFB;}
#newsleft .kjhinfo li{ height:40px; line-height:40px; margin:5px 0;}
#newsleft .kjhinfo li .title{ width:150px; font-size:16px;}
#newsleft .kjhinfo li .kjh{ width:230px;}
#newsleft .kjhinfo li .sjh{ width:200px;}
#newsleft .kjhinfo li .more{ width:118px; text-align:center;}
#newsleft .kjhinfo li .ssq{ width:430px;}
#newsleft .kjhinfo .kjh .redboll,#newsleft .kjhinfo .kjh .blueboll{ width:40px; height:40px; line-height:40px; font-size:18px; color:#FFF; float:left; margin-right:8px; text-align:center;display:inline;}
#newsleft .kjhinfo .kjh .redboll{ background-position:0 -1175px;}
#newsleft .kjhinfo .kjh .blueboll{ background-position:-53px -1175px;}
#newsleft .kjhinfo .sjh .redboll,#newsleft .kjhinfo .sjh .blueboll{ width:27px; height:27px; margin-top:6px; line-height:27px; font-size:14px; color:#FFF; float:left; margin-right:6px; text-align:center;}
#newsleft .kjhinfo .sjh .redboll{ background-position:0 -1221px;}
#newsleft .kjhinfo .sjh .blueboll{ background-position:-53px -1221px;}

#newsleft .tagbox{ overflow:hidden; float:left; margin-top:10px; margin-bottom:10px; line-height:25px;  font-size:14px;}
#newsleft .tagbox a{ float:left; margin-right:15px;white-space: nowrap;word-break: break-all;}
#newsleft .tagbox .tags a{ color:#069; font-family:"宋体";}

#newsright ul li{ *width:230px; *overflow:hidden;}
/******************pic *****************/
#listright .picinfo{ font-size:14px; margin:15px 20px auto 15px;}
#listright .picinfo h1{ text-align:center; height:60px; line-height:60px; border-bottom:#DDDDDD dashed 1px; font-size:20px; font-weight:bolder; margin:0;}
#listright .picinfo h3{ font-size:12px; height:40px; line-height:40px; color:#666666; margin:0; font-weight:normal; text-align:center;}
#listright .picinfo .context{ padding:10px 0; line-height:22px; text-indent:2em;text-align:center;}
#listright .picinfo .context p{ margin:10px 0; text-indent:2em;}
#listright .picinfo .context img{ max-width:680px; margin:5px auto;}
#listright .bdshare{ border-top:#DDDDDD dashed 1px; clear:both; border-bottom:#DDDDDD dashed 1px; padding:8px 0; height:30px; _height:30px; overflow:hidden; clear:both;margin:auto 20px;}
#listright .prenext{border-bottom:#DDDDDD dashed 1px; height:40px; background:#FAFCFB;clear:both; margin:auto 20px auto 20px;}
#listright .prenext .pre,#listright .prenext .next{ width:340px; float:left; padding-left:10px; line-height:40px; _display:inline;}
#listright .picinfo  .page{ text-align:center;}
#listright .tagbox{ overflow:hidden; float:left; margin-top:10px; margin-bottom:10px; line-height:25px;  font-size:14px; padding:8px 0;margin:auto 20px;}
#listright .tagbox a{ float:left; margin-right:15px;}
#listright .tagbox .tags a{ color:#069; font-family:"宋体";}
/******************kjhs********************/
.kjhs .redboll,.kjhs .blueboll,.kjhs .orangeboll{ background:url(../images/bgs.gif);}
.kjhs{ overflow:hidden;}
.kj1{ clear:both;}
.kj1,.kj2,.kj3{ height:73px; background:#EDEDED; overflow:hidden;}
.kj2,.kj3{ width:473px; float:left;}
.kj3{ margin-left:10px;}
.kj1 .haoma1{ width:478px; border-right:#CBCBCB solid 1px; float:left; height:73px; overflow:hidden;}
.kj1 .info{ width:479px;float:left;}
.kjhs .czlogossq,.kjhs .czlogodlt,.kjhs .czlogo3d,.kjhs .czlogoqlc,.kjhs .czlogoqxc,.kjhs .czlogop3,.kjhs .czlogop5,.kjhs .czlogoother{ background:url(../images/czlogo.gif); height:72px; width:72px; float:left; display:inline; margin-right:15px; overflow:hidden;}
.kjhs .czlogossq{ background-position:-93px 0;}
.kjhs .czlogodlt{ background-position:0 -176px;}
.kjhs .czlogo3d{ background-position:0 0;}
.kjhs .czlogoqlc{ background-position:-186px 0;}
.kjhs .czlogoqxc{ background-position:-186px -88px;}
.kjhs .czlogop3{ background-position:0 -88px;}
.kjhs .czlogop5{ background-position:-93px -88px;}
.kjhs .czlogoother{ background-position:-93px -176px;}
.kj1 .title,.kj2 .title,.kj3 .title{ height:26px; line-height:26px;}
.kj1 .info .zjinfo,.kj1 .info .zjinfo2{ float:left; height:85px;}
.kj1 .info .zjinfo{ width:219px; padding-left:20px; padding-top:10px;line-height:25px;}
.kj1 .info .zjinfo2{line-height:25px; width:229px; padding-left:10px;}
.kj1 .info .zjinfo2 p{ text-align:right; margin:0; padding:0; }
.kjhs .hao{ float:left; width:380px;}
.kjhs .haos{ margin-top:6px; overflow:hidden;}
.kjhs .redboll,.kjhs .blueboll,.kjhs .orangeboll{ width:34px; height:34px; margin-left:6px; float:left; text-align:center; line-height:34px; font-size:18px; color:#FFF;}
.kjhs .redboll{ background-position:0 -1260px;}
.kjhs .blueboll{ background-position:-48px -1260px;}
.kjhs .orangeboll{ background-position:-93px -1260px;}
.kjhs .czlist{ margin:0; padding:0; overflow:hidden;}
.kjhs .czlist li{ width:80px; float:left; line-height:25px; margin:6px auto auto 10px;}

/****************kjh info***************/
#kjinfo{ border:#DCDCDC solid 5px; overflow:hidden; padding:20px; _border:none;} 
#kjinfo .czlogossq,#kjinfo .czlogodlt,#kjinfo .czlogo3d,#kjinfo .czlogoqlc,#kjinfo .czlogoqxc,#kjinfo .czlogop3,#kjinfo .czlogop5,#kjinfo .czlogoother,#kjinfo .czlogo225,#kjinfo .czlogodf61,#kjinfo .czlogohd155{ background:url(../images/czlogo.gif); height:72px; width:72px; float:left; display:inline; margin-right:15px; overflow:hidden;}
#kjinfo .czlogossq{ background-position:-93px 0;}
#kjinfo .czlogodlt{ background-position:0 -176px;}
#kjinfo .czlogo3d{ background-position:0 0;}
#kjinfo .czlogoqlc{ background-position:-186px 0;}
#kjinfo .czlogoqxc{ background-position:-186px -88px;}
#kjinfo .czlogop3{ background-position:0 -88px;}
#kjinfo .czlogop5{ background-position:-93px -88px;}
#kjinfo .czlogoother{ background-position:-93px -176px;}
#kjinfo .czlogo225{ background-position:0px -266px;}
#kjinfo .czlogodf61{ background-position:-186px -176px;}
#kjinfo .czlogohd155{ background-position:-93px -266px;}

#kjinfo .infoleft{ float:left; line-height:25px; width:400px;overflow:hidden;}
#kjinfo .inforight{ float:right; width:430px;overflow:hidden; }
#kjinfo .infoall{ float:left; width:830px; padding-left:82px; clear:left;overflow:hidden;}

#kjinfo .infoleft .kjhno{ height:34px; line-height:34px; clear:both; overflow:hidden; margin:5px 0;}
#kjinfo .redboll,#kjinfo .blueboll,#kjinfo .orangeboll,#kjinfo .redbolls,#kjinfo .bluebolls,#kjhlist .redbolls,#kjhlist .bluebolls{ background:url(../images/bgs.gif);}
#kjinfo .redboll,#kjinfo .blueboll,#kjinfo .orangeboll{ width:34px; height:34px; margin-left:6px; float:left; text-align:center; line-height:34px; font-size:18px; color:#FFF;}
#kjinfo .redbolls,#kjinfo .bluebolls,#kjhlist .redbolls,#kjhlist .bluebolls{width:27px; height:27px; margin-top:2px; line-height:27px; font-size:14px; color:#FFF; float:left; margin-right:6px; text-align:center;}
#kjinfo .redboll{ background-position:0 -1260px;}
#kjinfo .blueboll{ background-position:-48px -1260px;}
#kjinfo .orangeboll{ background-position:-93px -1260px;}
#kjinfo .redbolls,#kjhlist .redbolls{ background-position:0 -1221px;}
#kjinfo .bluebolls,#kjhlist .bluebolls{ background-position:-53px -1221px;}

#kjinfo  table{ background:#D1D1D1;overflow:hidden;}
#kjinfo  table td{ background:#F2F2F2; height:25px; line-height:25px; text-align:center;}
#kjinfo  table .title td{ background:#E8E8E8; color:#999999;}
#kjinfo  .infoall table{ float:left;}
#kjinfo  .inforight table{ float:right;}
#kjinfo  p{ clear:both;}
#kjhlist table{ background:#D1D1D1; float:right;}
#kjhlist table td{ height:35px; line-height:35px; text-align:center;}
#kjhlist table .title2 td{height:25px; line-height:25px;  background:#F7F7F7;color:#666;}
#kjhlist table .title td{ height:36px; line-height:36px; background:#E8E8E8; color:#666;}
#kjhlist table .kjhs{ padding-left:30px;}

.s_oushuhang  td{ background-color:#fff; }
.s_jishuhang  td{ background-color:#f5f5f7; }
.s_mouseover td{ background-color:#f5f5f7; color:#ff4200; }
.s_mouseover a{ color:#ff4200; }

.page{ height:36px; margin: 20px auto 15px auto;overflow:hidden; clear:both; padding-top:10px; _padding-bottom:10px;*padding-bottom:10px; text-align:center;}
.page a,.page span,.page  .cpb{ padding:5px 10px; border:#2177B3 solid 1px; color:#2177B3;}
.page a:hover,.page span,.page span a,.page  .cpb{ padding:5px 10px; border:#2177B3 solid 1px; background:#2177B3; color:#fff;}


/********************  yczone index ******************/
#yczonebox{border:#CCCCCC solid 1px; border-top:none; overflow:hidden; padding-bottom:20px;}
#yczonebox .title{ height:47px; line-height:40px; background-position:0 -772px;}
#yczonebox .title .tab_menu{ float:left; margin-left:20px; margin-top:0;}
#yczonebox .title .tab_menu li{ width:94px; height:37px; float:left; background:none; line-height:37px; padding:10px 0 0 0; text-align:center; cursor:pointer;}
#yczonebox .title .tab_menu .current{ background:url(../images/bgs.gif);background-position:0 -829px; color:#FE850D;}
#yczonebox .title .tab_menu .current a{color:#FE850D;}
#yczonebox ul{ margin:10px; padding:0;}
#yczonebox .tab_box{ overflow:hidden; zoom:1; clear:both;}
#yczonebox .tab_box li{ line-height:36px; height:36px; width:120px; border:#CCCCCC solid 1px; float:left; margin:10px 18px; text-align:center; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; }

/********************  ad ******************/
#adtitle{ width:20px; border:#DDD solid 1px; background:#f6f6f6; text-align:center; float:left;}
#adzone{line-height:32px;float:left; clear:both; overflow:hidden;}
#adzone div{ float:left; text-align:center; overflow:hidden;}
#adzone a{ text-decoration:none;}
#adzone a:hover{ text-decoration:underline; color:#F00;}
.adborder{border:#DDD solid 1px;}

/************** mobile kjh ********/
.mobilekjh{ overflow:hidden;}
.mobilekjh .redboll,.mobilekjh .blueboll,.mobilekjh .orangeboll,.mobilekjh .redbolls,.mobilekjh .bluebolls{ background:url(../images/bgs.gif);}
.mobilekjh .redboll,.mobilekjh .blueboll,.mobilekjh .orangeboll{ width:34px; height:34px; margin-left:6px; float:left; text-align:center; line-height:34px; font-size:18px; color:#FFF;}
.mobilekjh .redbolls,.mobilekjh .bluebolls{width:27px; height:27px; margin-top:2px; line-height:27px; font-size:14px; color:#FFF; float:left; margin-right:2px; text-align:center;}
.mobilekjh .redboll{ background-position:0 -1260px;}
.mobilekjh .blueboll{ background-position:-48px -1260px;}
.mobilekjh .orangeboll{ background-position:-93px -1260px;}
.mobilekjh .redbolls,.mobilekjh .redbolls{ background-position:0 -1221px;}
.mobilekjh .bluebolls,.mobilekjh .bluebolls{ background-position:-53px -1221px;}

/***********  3Dindex **********/
#taihupd{width:703px; height:200px; overflow:hidden; float:left;}
.pdleft{width:345px; height:410px; float:left; margin-right:10px;overflow:hidden;}
.pdleft2{width:345px; height:410px; float:left;overflow:hidden;}
.pdright{ width:265px; height:410px; float:right;overflow:hidden;}}
#newsclasspd{}
#newsclasspd li{ list-style:none; background:#2590c6; width:110px; float:left; margin:5px; height:38px; text-align:center; line-height:38px; padding:0;}
#newsclasspd li a{ color:#FFF; font-size:14px;}
.pdtagbox{ margin:10px; padding:0; list-style:none; line-height:25px;}
.pdtagbox a{ float:left; margin-right:15px;diaplay:block; overflow:hidden;white-space: nowrap;word-break: break-all;}

/***********  3Dindex **********/
#plsbbs{width:265px; height:170px;overflow:hidden; float:right;}

/********************  tag index ******************/
.yczonebox{border:#CCCCCC solid 1px; border-top:none; overflow:hidden;}
.yczonebox .title{ height:47px; line-height:40px; background-position:0 -772px;}
.yczonebox .title .tab_menu2{ float:left; margin-left:20px; margin-top:0;}
.yczonebox .title .tab_menu2 li{height:30px; float:left; overflow:hidden; background:none; line-height:30px; padding:10px 0 0 0; text-align:center; cursor:pointer;}
.yczonebox .tab_box2{ overflow:hidden; list-style:none; clear:both; margin:10px;}
.yczonebox .tab_box2 li{ height: 20px; float: left; padding: 5px 30px 5px 0px; overflow: hidden; white-space: nowrap;}

div.page1 {
text-align: center;
width: 100%;
overflow: hidden;
padding-right: 2px;
 padding-left: 2px; 
 padding-bottom: 2px;
margin: 7px; padding-top: 2px; 
font-family: "lucida sans unicode", "lucida grande", lucidagrande, "lucida sans", geneva, verdana, sans-serif
}
div.page1 a {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #2172ad; text-decoration: none
}
div.page1 a:hover {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #de1818
}
div.page1 a:active {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #fff; padding-top: 0.5em; background-color: #de1818
}
div.page1.b {
	padding-right: 0.64em; padding-left: 0.64em; padding-bottom: 0.43em; margin: 2px; color: #6d643c; padding-top: 0.5em; background-color: #f6efcc
}